<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (18) on Wed Mar 20 22:42:02 MSK 2024 -->
<title>M-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2024-03-20">
<meta name="description" content="index: M">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top"><button id="navbar-toggle-button" aria-controls="navbar-top" aria-expanded="false" aria-label="Toggle navigation links"><span class="nav-bar-toggle-icon"></span><span class="nav-bar-toggle-icon"></span><span class="nav-bar-toggle-icon"></span></button>
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" disabled placeholder="Search">
<input type="reset" id="reset-button" disabled value="reset">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">E</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">J</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a href="index-14.html">V</a>&nbsp;<a href="index-15.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:M">M</h2>
<dl class="index">
<dt><a href="../com/test/test/TestApplication.html#main(java.lang.String%5B%5D)" class="member-name-link">main(String[])</a> - Static method in class com.test.test.<a href="../com/test/test/TestApplication.html" title="class in com.test.test">TestApplication</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/test/test/mapper/TicketMapper.html#mapToTicket(com.test.test.dto.TicketDTO)" class="member-name-link">mapToTicket(TicketDTO)</a> - Static method in class com.test.test.mapper.<a href="../com/test/test/mapper/TicketMapper.html" title="class in com.test.test.mapper">TicketMapper</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/test/test/mapper/TicketMapper.html#mapToTicketDTO(com.test.test.model.Ticket)" class="member-name-link">mapToTicketDTO(Ticket)</a> - Static method in class com.test.test.mapper.<a href="../com/test/test/mapper/TicketMapper.html" title="class in com.test.test.mapper">TicketMapper</a></dt>
<dd>
<div class="block">Convert Ticket JPA Entity into TicketDto</div>
</dd>
<dt><a href="../com/test/test/mapper/UserMapper.html#mapToUser(com.test.test.dto.UserDTO)" class="member-name-link">mapToUser(UserDTO)</a> - Static method in class com.test.test.mapper.<a href="../com/test/test/mapper/UserMapper.html" title="class in com.test.test.mapper">UserMapper</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/test/test/mapper/UserMapper.html#mapToUserDto(com.test.test.model.User)" class="member-name-link">mapToUserDto(User)</a> - Static method in class com.test.test.mapper.<a href="../com/test/test/mapper/UserMapper.html" title="class in com.test.test.mapper">UserMapper</a></dt>
<dd>
<div class="block">Convert User JPA Entity into UserDto</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">E</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">J</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a href="index-14.html">V</a>&nbsp;<a href="index-15.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
</div>
</div>
</body>
</html>
